{
  "_id": "V9Z6V4HQZ67VhiJi",
  "name": "Baiser de la Courtisane",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Le Baiser de la Courtisane, une boisson très prisée à Altdorf, est une infusion d'excellente eau-de-vie et de substances narcotiques. Elle accroît la confiance en lui-même de l'utilisateur, ainsi que ses talents naturels en lui donnant plus de charme et d'esprit, mais son intellect s'en trouve amoindri à mesure que ses instincts pour le plaisir augmentent. Il est facile de reconnaître les courtisans de l'Empereur qui se trouvent sous l'influence de cette boisson à leur teint empourpré et à leurs yeux larmoyants.</em></p>\n<hr>\n<p>Après absorption</p>\n<ul>\n<li>Obtenez +10 en<strong> Sociabilité</strong></li>\n<li>Subissez -10 en<strong> Intelligence</strong></li>\n<li><strong>Durée: </strong>1d3 heures</li>\n<li><strong>Dose</strong>: 1 par jour</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Philtre</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire)</div>\n<div><strong>Principe actif</strong>: Pavot à Opium</div>\n<div><strong>Excipient</strong>: Écorce, Miel, Spiritueux, Tourbe, Fleurs Sauvages</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "15",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "scarce"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Baiser%20de%20la%20Courtisane.png",
  "effects": [],
  "_key": "!items!V9Z6V4HQZ67VhiJi"
}
